@media all and (max-width: 1200px) {

  .zfy-windows-link,
  .zfy-windows-link-text {
    display: none;
  }

  /*header*/
  .breadcrumbs-block {
    padding-left: 5px;
  }

  .anchors-block {
    padding-right: 5px;
  }

  .list-blocks-blog .block-blog.first {
    width: 280px;
  }

  .list-blocks-blog .block-blog.first .image_block-post>img {
    left: -310px;
  }

  .home-carousel .slidesjs-navigation.slidesjs-previous {
    display: none;
  }

  .home-carousel .slidesjs-navigation.slidesjs-next {
    display: none;
  }

  .block-full {
    padding-right: 3%;
    padding-left: 3%;
  }

  .block-full.hero {}

  .parallax-hero.tall,
  .parallax-hero {
    height: 540px;
  }

  .parallax-hero.blog-hero {
    height: 200px;
  }

  /*end header*/

  /*general*/
  .block-text_block-full.center {
    margin-top: 0;
    margin-borrom: 0;
  }

  .block-text_block-full .name_block-text_block-full,
  .block-text_block-full .widgettitle,
  .name_block-full.big,
  .text_block-animated .name_text_block-animated,
  .block-full.work .block-text_block-full .name_block-text_block-full,
  .block-full.contacts .widgettitle,
  .block-full.contacts .name_block-text_block-full {
    font-size: 40px;
    padding: 0 5%;
    width: 90%;
  }

  .block-text_block-full .text_block-text_block-full,
  .other-block-text_block-full,
  .text_block-animated .content_text_block-animated,
  .block-circles_element_block-animated .block-circle_element_block-animated .text-circle_element_block-animated,
  .other-block_element_block-animated .text_other-block,
  .list-blocks-clients .block-client .description_block-client,
  .text_block-animated .small_name_text_block-animated,
  .block-full.case-studies.animated-first .text_block-text_block-full,
  .block-full.work .block-text_block-full .text_block-text_block-full,
  .block-full.contacts .text_block-text_block-full,
  .content_contact-tabs .cform .cf-ol>.textonly {
    font-size: 16px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .text_block-animated {
    float: none !important;
    width: 94%;
    padding: 50px 3%;
    min-height: 0;
  }

  .element_block-animated {
    width: 90% !important;
    float: none !important;
    padding: 10px 15px;
    min-height: 0;
    max-height: auto;
  }

  .element_block-animated .content_element_block-animated {
    position: relative !important;
  }

  .callout .other-block-text_block-full {
    font-size: 35px;
  }

  /**end general/
/*----------CALLOUT------------*/
  .callout {
    text-align: center;
  }

  .callout .link-button {
    margin: 0 auto;
    top: 0;
    width: 130px;
    padding: 17px 30px;
    margin-top: 15px;
  }

  .callout h2 {
    text-align: center;
    display: block;
    top: 0;
  }

  .callout ul {
    width: 280px;
    margin: 15px auto;
    font-size: 16px;
    display: block;
    top: 0;
  }

  /*----------END CALLOUT------------*/
  /*clients*/
  .list-blocks-clients {
    max-width: 890px;
    float: none;
    margin: auto;
  }

  .all-blocks-staff .name_all-blocks-staff {
    padding: 0;
  }

  /*end clients*/

  /*page about*/
  .all-blocks-staff {
    float: none;
    margin: auto;
    max-width: 890px;
  }

  /*end page about*/

  /*block list mob*/
  .block-list-mob {
    width: 300px;
    margin: auto;
    float: none;
    overflow: hidden;
  }

  /*end block list mob*/

  .easy-numbers div.divider {
    width: 50px;
    background: none;
  }

  /*block works*/
  .list-blocks-works .slidesjs-container {
    min-height: 430px;
  }

  .list-blocks-works .block-works {
    margin: 0 10px !important;
    width: 280px;
    max-width: 280px;
    float: left;
  }

  .blocks-slider {
    width: 340px;
  }

  .home-carousel .slidesjs-control {
    max-width: 280px;
    margin: auto;
  }

  .home-carousel .block-works {
    margin: 0 !important;
  }

  /*end block works*/

  /*page work*/
  .list-blocks-clients.three-block {
    max-width: none;
    overflow: hidden;
  }

  .list-blocks-clients.three-block .block-client {
    margin: 0 10px !important;
    width: 280px;
    float: left;
  }

  .list-blocks-clients.three-block .slidesjs-container {
    max-height: 443px;
    margin-bottom: 15px;
    min-height: 440px;
  }

  /*end page work*/

  /*page contacts*/
  .contact-tabs,
  .list-blocks-faq {
    width: 95%;
    float: none;
    margin: auto;
    overflow: hidden;
    clear: both;
  }

  /*end page contacts*/

  /*footer*/
  .footer .dynamic-width {
    padding: 0 10px;
  }

  /*end footer*/
  .brand-bar span {
    display: none;
  }

  /*slider*/
  .slider-title,
  .slider-title-center {
    top: 32px !important;
    width: 290px !important;
    left: 50% !important;
    font-size: 40px !important;
    margin-left: -156px !important;
    text-align: center !important;
    padding: 0 15px !important;
    line-height: 50px !important;
    text-shadow: 1px 1px 2px #000;
  }

  .work-slider-title {
    top: 40% !important;
    width: 290px !important;
    left: 50% !important;
    font-size: 40px !important;
    margin-left: -160px !important;
    text-align: center !important;
    padding: 0 15px !important;
  }

  .slider-subtitle,
  .work-slider-subtitle,
  .slider-subtitle-center {
    top: 52% !important;
    width: 310px !important;
    left: 50% !important;
    margin-left: -171px !important;
    text-align: center !important;
    font-size: 18px !important;
    line-height: 28px !important;
    padding: 0 15px !important;
    text-shadow: 1px 1px 2px #000;
  }

  .custom-pos {
    top: 35% !important;
  }

  .slider-button {
    top: 76% !important;
    left: 50% !important;
    margin-left: -95px !important;
  }

  .slider-hide {
    display: none !important;
  }

  /*end slider*/
  .platform-nav ul li {
    width: 45%;
    margin: 5% 1.5% 5% 3%;
  }

  .platform-nav ul li.count_2,
  .platform-nav ul li.count_4 {
    margin: 5% 3% 5% 1.5%;
  }

  .platform-nav.single ul li {
    width: 45%;
    margin: 5% 1.5% 5% 3%;
  }

  .platform-nav.single ul li.count_2,
  .platform-nav.single ul li.count_4 {
    margin: 5% 3% 5% 1.5%;
  }

  .platform-nav.single ul {
    width: 70%
  }

  .platform-v2-header-container {
    padding: 0 0 0 15px;
  }

  .hero-img {
    left: auto;
    right: 0;
    max-width: 45%
  }

  .platform-v2-video-text-container {
    float: none;
    width: 500px;
    margin: 20px auto 0;
    clear: both;
    text-align: center;
  }

  .platform-v2-video-container {
    margin: 0 auto;
    float: none;
    height: auto;
  }

  .ebook .right {
    display: none;
  }

  .ebook .left {
    width: 80%;
    margin: 0 10%;
  }

  .eb-s2-left {
    width: 80%;
    display: block;
    margin: 0 10%;
  }

  .eb-s2-right {
    width: 80%;
    display: block;
    margin: 0 10%;
  }

  .block-full.no-border.first-gray.ebook {
    width: 100%;
    background: url('http://zoomph.com/wp-content/uploads/2014/04/eb-head-bg.jpg')no-repeat;
    color: #fff;
    padding: 0px;
  }

  .hero-img {
    max-width: 490px;
  }

  /*-----------HOW IT WORKS------------*/

  .new-homepage-visualization {
    width: 75%;
    left: 20%;
  }

  .new-homepage-visualization img {
    width: 80%
  }

  .details-plus-visualization {}

  .super-head-visualization {}

  .subtitle-visualization {}

  /*----------------*/


  .new-homepage-analytics {
    width: 45%;
    height: 260px;
  }

  .new-homepage-analytics img {
    width: 100%;
    right: 110px;
  }

  .details-plus-analytics {}

  .super-head-analytics {}

  .subtitle-analytics {}

  /*----------------*/

  .new-homepage-curation {
    width: 27%;
    height: 380px;
  }

  .new-homepage-curation img {
    width: 100%
  }

  .details-plus-curation {}

  .super-head-curation {}

  .subtitle-curation {}

  .subtitle-curation,
  .subtitle-analytics,
  .subtitle-visualization {
    opacity: 1;
  }

  /*------------END HOW IT WORKS----------------*/

  /*work*/
  .work-featured-first,
  .work-featured {
    padding-right: 3%;
    padding-left: 3%;
    width: 94%;
  }

  .work-featured-container {
    border: none;
  }

  .col.features,
  .work-featured-first h2,
  .work-featured-first h4 {
    margin: 0 auto;
    text-align: center;
  }

  .work-arrow {
    margin: 20px auto 0;
  }

  .work-featured .work-featured-line {
    display: none;
  }

  .work-featured .work-featured-logo,
  .work-featured-first .work-featured-logo {
    width: 300px;
    background-position: center center;
    margin: 0 auto;
  }

  .work-featured-first .features span,
  .work-featured .features span {
    background-position: top center;
    padding: 30px 0 20px 0;
    display: block;
    text-align: center;
  }

  /*-----featured-clients--------*/
  .featured-client {
    border: none;
    height: 100px;
  }

  .left,
  .right {
    padding-right: 3%;
    padding-left: 3%;
    width: 94%;
  }

  .about-callout .left {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .about-callout .right {
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .eb-img,
  .eb-bc {
    display: none;
  }

  /**/
  .block-full.large-callout {
    height: auto;
    width: 100%;
    padding: 0;
  }

  .large-callout-left {
    width: 100%;
    height: 200px;
  }

  .large-callout-right {
    width: 100%;
    text-align: center;
  }

  .large-callout-right div {
    text-align: center;
    margin: auto;
    padding: 0 15px;
  }

  .large-callout-right div .col {
    max-width: 100%;
  }

  .large-callout-right div p {
    display: none;
  }

  /*5/1/2015 homepage*/
  .why-zoomph-block div,
  .why-zoomph-block>a {
    width: 98%;
    border-right: 0;
    border-left: 0;
    height: 150px;
  }

  .why-zoomph-block a:nth-child(4),
  .why-zoomph-block div:nth-child(5) {
    border-bottom: 1px solid #ccc;
    ;
  }

  .why-zoomph-block div:nth-child(5) {
    height: 200px;
    padding-top: 50px;
  }
}


@media all and (max-width: 1000px) {

  /*header*/
  body {
    padding: 46px 0 0;
  }

  .customize-support .head {
    top: 46px !important;
  }

  .parallax-hero {
    top: 50px;
  }

  .head {
    top: 0 !important;
    padding: 0;
    background: rgba(255, 255, 255, 1);
    min-height: 50px;
  }

  .home .head,
  .head.down {
    background: rgba(255, 255, 255, 1);
  }

  .upper-links {
    display: none;
    position: absolute;
    bottom: 10px;
    left: 50%;
    margin-left: -88px;
  }

  .logo {
    padding: 7px 16px 0;
  }

  .home .logo>span {
    color: #fff;
  }

  .all-blocks-head {
    padding: 0;
    float: none;
    top: 0;
    width: 100%;
    background: #333;
  }

  .blocks-other-head {
    display: none;
  }

  .blocks-other-head>p {
    padding: 3px 6px;
  }

  .hide-show-button_mob {
    display: block;
  }

  .hide-show-block_mob {
    position: fixed;
    top: 50px;
    bottom: 0;
    display: none;
    width: 100%;
    transition: none;
    z-index: 10;
  }

  .hide-show-block_mob.show {
    display: block;
    transition: ease-out .3s;
  }

  .customize-support .head+.hide-show-block_mob {
    margin-top: 28px;
  }

  .hide-show-button_mob.active+.hide-show-block_mob {
    display: block;
  }

  #main-menu>li.current-menu-item>a,
  #main-menu>li.current-menu-item>a:hover {
    box-shadow: none;
  }

  #main-menu,
  #add-mob-menu,
  #add-mob-icon-menu {
    width: 96%;
    height: auto;
    padding: 0;
    margin: 0 2%;
    list-style: outside none none;
  }

  .menu-container {
    border-top: 1px solid #ccc;
    background-color: #fff;
  }

  #main-menu>li,
  #add-mob-menu>li {
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 0;
    margin: 0;
    text-align: center;
    float: none;
  }

  #main-menu>li.menu-item-has-children {
    background: none;
    padding-bottom: 0;
  }

  #main-menu>li+li,
  #add-mob-menu>li {
    border-top: 1px solid #eeeeee;
  }

  #main-menu>li>a,
  #add-mob-menu>li>a,
  .home #main-menu>li>a,
  .head.down #main-menu>li>a {
    margin: 0;
    color: inherit;
    display: block;
    padding: 20px 0;
    height: auto;
    text-transform: uppercase;
    font-size: 14px;
  }

  #add-mob-menu>li>a:hover {
    color: #ef5b4e;
    text-decoration: none;
  }

  #main-menu>li.menu-item-has-children>a {
    background-image: none !important;
  }

  #main-menu>li>ul {
    height: auto !important;
    opacity: 1;
    visibility: visible;
    display: none;
    position: relative;
    top: 0;
    left: 0;
    border: none;
    box-shadow: none;
    width: auto;
    border-radius: 0;
  }

  #main-menu>li.active>ul {}

  #main-menu>li>ul>li {
    padding: 0 0 0 20px;
    border-top: 1px solid #e5e5e5;
  }

  #main-menu>li>ul>li+li {
    padding: 0 0 0 20px;
  }

  #main-menu>li>ul>li>a {
    color: #525252;
    font-size: 16px;
    display: block;
    padding: 10px 0;
  }

  #main-menu>li>ul>li>a:hover,
  #add-mob-menu>li>ul>li>a:hover,
  #main-menu>li>a:hover,
  #main-menu>li.menu-item-has-children>a:hover {
    text-decoration: none;
    background: none;
    box-shadow: none;
  }

  #add-mob-menu,
  #add-mob-icon-menu {
    display: block;
  }

  #add-mob-icon-menu {
    background: none repeat scroll 0 0 #222;
    color: #fff;
    display: block;
    height: 24px;
    padding: 8px 0;
    margin: 0;
    text-align: center;
    width: 100%;
    position: fixed;
    bottom: 0;
  }

  #add-mob-icon-menu p {
    background: none no-repeat scroll 15px center rgba(0, 0, 0, 0);
    color: #a19fa1;
    display: inline;
    font-size: 13px;
    letter-spacing: 0;
    margin: 0;
    padding: 3px 20px;
  }

  #add-mob-icon-menu>p+p {
    border-left: 1px solid #c5c5c5;
  }

  #add-mob-icon-menu>p>a {
    color: #a19fa1;
  }

  #add-mob-icon-menu>p>a:hover {
    color: #ef5b4e;
    text-decoration: none;
  }

  #add-mob-icon-menu li a:hover {
    background-color: #d3483c;
    box-shadow: 0 0 0 #d3483c;
  }

  #sided-menu {
    position: relative;
    top: 0;
    left: 0;
    background: #fff;
    padding: 0px 0 20px;
    width: 100%;
    text-align: center;
    transform: none;
  }

  #sided-menu>li,
  #sided-menu>li+li {
    display: inline-block;
    float: none;
    margin: 20px 20px 0;
  }

  #sided-menu>li+li>a {
    padding: 17px 10px;
  }

  /*footer*/
  .footer .right_footer,
  .footer .left_footer {
    width: 100%;
    text-align: center;
  }

  #soc-menu,
  #footer-menu {
    margin-left: auto;
    margin-right: auto;
  }

  .footer-col {
    width: 50%
  }

  .copy-right--col {
    width: 100%;
    text-align: center;
  }

  .copy-right--col:nth-of-type(1) {
    order: 1;
    margin-top: 10px;
  }

  .copy-right--col+.copy-right--col {
    text-align: center;
  }

  /*end footer*/
}

@media all and (max-width: 960px) {

  .platform-v2-header-container h2,
  .platform-v2-header-container {
    text-align: center;
  }

  .hero-img {
    position: relative;
    top: auto;
    right: auto;
    left: auto;
    margin: 0 atuo;
    width: 100%;
    max-width: 100%;
    text-align: center;
  }

  .hero-img>img {
    margin: 0 auto;
    max-width: 100%;
  }

  .platform-v2-header-container {
    width: 90%;
    padding: 0 5%;
  }

  .tricon-container {
    width: 90%;
    margin: 0 5%;
    text-align: left;
  }

  .tricon-img {
    float: left;
    margin: 0 20px 20px 0;
  }

  .tricon-copy {
    text-align: left;
    padding: 5px 0;
  }

  .platform-nav ul {
    width: 100%;
  }

  .platform-nav h1 {
    font-size: 40px;
    font-weight: 400;
  }

  .platform-nav ul a {}

  /*--------NEW SLIDER------------*/
  .new-slider {
    height: 440px !important;
  }

  .new-slider-product {
    top: 105px !important;
  }

  .new-slider h1 {
    top: 125px !important;
    font-size: 32px !important;
    text-align: center;
    width: 90% !important;
  }

  .new-slider .sub-head {
    top: 170px !important;
    font-size: 17px !important;
    font-weight: 300p;
    width: 90% !important
  }

  .new-slider .button-container {
    top: 235px !important;
  }

  .new-slider-button {
    top: 370px !important;
    padding: 14px 0 17px 0 !important;
  }

  .new-slider-button span {
    font-size: 12px;
  }

  .new-slider-marker {
    top: 320px !important;
    left: 8% !important;
  }

  /*-------- END NEW SLIDER------------*/
  /*--------HOW IT WORKS----------*/
  .how-it-works {
    height: 700px;
  }

  .new-homepage-visualization {
    top: 0;
    position: relative;
  }

  .new-homepage-analytics {
    width: 500px;
    height: 220px;
    right: 0;
    top: 440px;
    position: absolute;
  }

  .new-homepage-curation {
    width: 300px;
    right: 0;
    top: 470px;
    position: absolute;
  }

  .new-homepage-visualization {
    height: 400px;
  }

  .new-homepage-visualization img {
    width: 555px;
  }

  .new-homepage-analytics img {
    width: 400px;
    left: 0;
  }

  .super-head-analytics,
  .subtitle-analytics {
    left: 378px;
  }

  .details-plus-analytics {
    right: 130px;
  }

  .new-homepage-curation img {
    width: 200px;
    left: 53px;
  }

  .how-it-works h2.name_block-full {
    float: none;
  }

  /*---------END HOW IT WORKS---------*/

}

@media all and (max-width: 900px) {

  /*blog blocks home*/
  .list-blocks-blog.home .block-blog:first-child+.block-blog+.block-blog {
    display: none;
  }

  /*end blog blocks home*/
  /*page case study*/
  .block-circles_element_block-animated {
    width: 98%;
    padding-top: 25px;
  }

  .block-circles_element_block-animated .block-circle_element_block-animated {
    width: 100%;
    clear: both;
    float: none;
    margin: 0;
    padding-bottom: 50px;
  }

  .block-circles_element_block-animated .block-circle_element_block-animated .circle_element_block-animated {
    width: 80px;
    height: 80px;
    font-size: 45px;
    line-height: 80px;
    float: left;
    margin: 0 15px 0 0;
  }

  .block-circles_element_block-animated .block-circle_element_block-animated .text-circle_element_block-animated {
    text-align: left;
    overflow: hidden;
    padding-top: 25px;
  }

  .block-circles_element_block-animated .slidesjs-container {
    max-height: 363px;
    min-height: 363px;
    margin-bottom: 15px;
  }

  /*end page case study*/

  .easy-numbers div {
    display: block;
    padding-bottom: 30px;
    margin: 0 auto;
  }

  .easy-numbers div.divider {
    display: none;
  }
}

@media all and (max-width: 768px) {
  .element_block-animated,
  .text_block-animated {
    margin: 0 auto;
  }

  .home .hall-of-fame-item {
    width: 40px;
    height: 58px;
    background-size: contain;
  }

  .home-cx div {
    padding: 0 20px 20px;
    width: 94px;
    text-transform: uppercase;
    font-weight: 600;
  }

  .home-cx div span {
    font-size: 30px;
    font-weight: 900;
    display: block;
  }

  .hero h1 {
    font-size: 33px;
  }

  .hero h4 {
    font-size: 18px;
  }

  .featured-apps .featured-apps-icons {
    width: 43%;
    text-align: center;
    display: block;
    margin: 0 auto;
    float: inherit;
    margin-bottom: 40px;
  }

  .platform-v2-video-container {
    height: 0;
    width: 90%;
    padding-bottom: 50.5%;
    position: relative;
    margin: 0 5%;
  }

  .platform-v2-video-container iframe {
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
  }

  .platform-nav.single ul {
    width: 70%;
  }

  .platform-nav.single ul li {
    width: 25%;
    margin: 0 0 5% 0;
  }

  .platform-nav {
    background-image: none;
    background-color: #191919;
  }

  .platform-nav.single {
    background: #fff;
  }

  .platform-nav-container {
    width: 100%;
  }

  .platform-nav ul li,
  .platform-nav ul li.count_2,
  .platform-nav ul li.count_4 {
    width: 25%;
    margin: 0;
  }

  .platform-nav ul {
    width: 80%;
  }

  .platform-nav ul div {
    width: 100px;
    height: 100px;
  }

  .block-anchors-breadcrumbs {
    position: fixed;
    bottom: auto;
    z-index: 1000002;
    background: #363636;
    height: auto;
  }

  .breadcrumbs-block {
    padding-left: 20px;
    padding-top: 0;
    font-size: 16px;
  }

  .open-close-anchors-block {
    display: block;
  }

  .open-close-anchors-block.active {
    transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
  }

  .anchors-block {
    display: none;
    background: #363636;
    width: 100%;
    padding: 0;
    position: absolute;
    top: 25px;
  }

  .anchors-block.active {
    display: block;
  }

  .anchors-block>a {
    display: block;
    font-weight: 300;
    padding: 10px 0 10px 20px;
    font-size: 16px;
    text-align: left;
    border-radius: 0;
    border-top: 1px solid #1f1f1e;
  }

  .anchors-block>a+a {
    margin: 0;
  }

  .anchors-block>a:hover,
  .anchors-block>a.active {
    background: none;
    text-decoration: underline;
  }

  /*end header*/

  /*get in touch*/
  .block-full .cform.home {
    display: none;
  }

  .block-other-bottom {
    padding-bottom: 20px;
    padding-top: 5px;
    text-align: center;
  }

  .block-other-bottom>p {
    display: block;
    margin: 10px auto 0;
    padding: 11px 0 11px 80px;
    background: #741278 no-repeat 20px center;
    font-size: 16px;
    color: #fff;
    width: 100%;
    max-width: 300px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: none;
    border-radius: 5px;
    text-align: left;
  }

  .block-other-bottom>p>a {
    color: #fff;
  }

  .block-other-bottom .mail_blocks-other-bottom {
    background-image: url(images/mail_mob.png);
    background-size: 24px;
  }

  .block-other-bottom .phone_blocks-other-bottom {
    background-image: url(images/phone_mob.png);
    background-size: 24px;
  }

  .block-other-bottom .local_blocks-other-bottom {
    display: none;
  }

  .block-other-bottom .directions_blocks-other-bottom_mob {
    display: block;
    background-image: url(images/local_mob.png);
    background-size: 16px;
    background-position: 24px center;
  }

  /*end get in touch*/

  /*scroll top*/
  .link-scroll-top {
    bottom: 5px;
    right: 5px;
  }

  /*end scroll top*/

  /*page about*/
  .all-blocks-staff {
    max-width: 580px;
    width: 95%;
  }

  .all-blocks-staff .name_all-blocks-staff {}

  .list-blocks-staff {
    text-align: left;
    padding-bottom: 10px;
  }

  .list-blocks-staff .block-employee {
    float: left;
    width: 100%;
    display: block;
    padding: 0;
    margin: 0 0 20px;
    min-height: 0;
    text-align: left;
  }

  .list-blocks-staff .block-employee .images_block-employee {
    width: 100px;
    height: 100px;
    float: left;
    margin: 0 5% 0 0;
    border-radius: 5px;
  }

  .list-blocks-staff .block-employee:hover .images_block-employee>img {
    opacity: 1;
    visibility: visible;
  }

  .list-blocks-staff .block-employee .images_block-employee>img {
    border-radius: 5px;
    margin: auto;
    bottom: 0;
    height: 100%;
    width: auto;
    left: -25px;
  }

  .block-employee .images_block-employee>img {
    border-radius: 5px;
  }

  .list-blocks-staff .block-employee .images_block-employee>img+img {
    display: none;
  }

  .list-blocks-staff .block-employee .name_block-employee {
    margin: 20px 0 0;
  }

  .list-blocks-staff .block-employee .sub-name_block-employee {}

  .list-blocks-staff .block-employee .soc-links_block-employee,
  .list-blocks-staff .block-employee .more_block-employee {
    display: none;
  }

  .list-blocks-staff .block-employee .open-modal_block-employee {
    display: block;
  }

  .list-blocks-staff .block-employee .other_block-employee {
    display: none;
  }

  .modal-employee_mob .block-employee .images_block-employee {
    height: auto;
  }

  .modal-employee_mob .images_block-employee .slidesjs-container {
    border-radius: 5px;
  }

  .modal-employee_mob .images_block-employee .slidesjs-container .slidesjs-control {}

  .modal-employee_mob .images_block-employee .slidesjs-container img {
    border-radius: 5px;
    backface-visibility: visible !important;
    -moz-backface-visibility: visible !important;
    -ms-backface-visibility: visible !important;
    -webkit-backface-visibility: visible !important;
  }

  .modal-employee_mob .images_block-employee .slidesjs-pagination {
    width: 100%;
    padding-top: 10px;
  }

  .block-employee.block-apply-now {
    padding: 5px 0;
  }

  .block-employee.block-apply-now .name_block-employee {
    text-align: center;
    margin: 0 0 5px;
    line-height: 24px;
  }

  .block-employee.block-apply-now .name_block-employee br {
    display: none;
  }

  /*end page about*/

  /*page work*/
  .block-full.work {
    height: auto;
  }

  /*end page work*/

  /*page community*/
  .sort-list-blog .name_sort-list-blog {
    padding-right: 0;
  }

  .sort-list-blog .block-list_sort-list-blog {
    display: block;
    margin: auto;
    max-width: 280px;
    height: 60px;
  }

  .sort-list-blog .open-close_sort-list-blog {
    display: block;
  }

  .sort-list-blog .open-close_sort-list-blog.active {
    transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
  }

  .sort-list-blog .list_sort-list-blog {
    text-align: left;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
    background: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 5px;
  }

  .sort-list-blog .list_sort-list-blog>li {
    float: none;
    border: none !important;
    background: #fff;
    border-radius: 5px !important;
    display: none;
    margin: 0 0 2px;
  }

  .sort-list-blog .list_sort-list-blog>li.active {
    display: block;
  }

  .sort-list-blog .list_sort-list-blog>li>a {
    font-size: 22px;
    font-style: normal;
    color: #404040;
    padding: 16px 20px 15px;
  }

  .sort-list-blog .list_sort-list-blog>li.active>a,
  .sort-list-blog .list_sort-list-blog>li:hover>a {
    background: none !important;
    color: #404040;
  }

  .sort-list-blog .list_sort-list-blog>li.active>a {
    color: #898989;
    font-style: italic;
  }

  .sort-list-blog .open-close_sort-list-blog.active+.list_sort-list-blog>li {
    display: block;
  }

  /*end page community*/

  /*page contacts*/
  .block-full.contacts .block-text_block-full {
    padding-top: 20px;
  }

  .block-full.contacts .block-text_block-full .block-other-bottom {
    padding-bottom: 50px;
  }

  .head_contact-tabs {
    height: 58px;
  }

  .head_contact-tabs .open-close_head_contact-tabs {
    display: block;
  }

  .head_contact-tabs .open-close_head_contact-tabs.active {
    transform: rotateX(180deg);
    -ms-transform: rotateX(180deg);
    -webkit-transform: rotateX(180deg);
  }

  .head_contact-tabs .list-tab_head_contact-tabs {
    position: absolute;
    background: #fff;
  }

  .head_contact-tabs .list-tab_head_contact-tabs>li {
    display: none;
    width: 100%;
    font-size: 18px;
    padding: 20px 0 20px 15px;
    border-radius: 5px;
    border: none;
    margin-bottom: 5px;
    transition-duration: 0;
    -webkit-transition-duration: 0;
  }

  .head_contact-tabs .list-tab_head_contact-tabs>li+li {
    border: none;
  }

  .head_contact-tabs .list-tab_head_contact-tabs>li>span {
    bottom: -12px;
  }

  .head_contact-tabs .list-tab_head_contact-tabs>li.active {
    display: block;
    font-weight: 300;
    text-align: left;
  }

  .head_contact-tabs .list-tab_head_contact-tabs>li:first-child {
    text-align: left;
    background: #ef5b4e;
  }

  .head_contact-tabs .list-tab_head_contact-tabs>li:last-child {
    border-bottom: 1px solid #ebebeb;
  }

  .head_contact-tabs .open-close_head_contact-tabs.active+.list-tab_head_contact-tabs>li {
    display: block;
    text-align: left;
  }

  .head_contact-tabs .open-close_head_contact-tabs.active+.list-tab_head_contact-tabs>li.active {
    text-align: center;
  }

  .head_contact-tabs .open-close_head_contact-tabs.active+.list-tab_head_contact-tabs>li:first-child {
    text-align: left;
  }

  .head_contact-tabs .open-close_head_contact-tabs.active+.list-tab_head_contact-tabs>li>span {
    visibility: hidden;
  }

  .content_contact-tabs .cform .cf-ol {
    max-width: 95%;
    float: none;
    margin: auto !important;
  }

  .content_contact-tabs .cform .cf-ol>li {
    width: 100%;
    padding: 0 0 15px;
    float: none;
  }

  /*
  .content_contact-tabs .cform .cf-ol>.textonly {
	padding-bottom: 20px;
	font-size: 22px;
  }
  .content_contact-tabs .cform .cf-ol>li label {
	font-size: 22px;
	padding: 0;
  }
  .content_contact-tabs .cform .cf-ol>li input,
  .content_contact-tabs .cform .cf-ol>li textarea,
  .content_contact-tabs .cform .cf-ol>li select {
	font-size: 20px;
  }
  */
  .list-blocks-faq .block-faq .head_block-faq .opaen-close_block-faq:hover {
    background: #f2f2f2;
  }

  .list-blocks-faq .block-faq .head_block-faq .opaen-close_block-faq:hover>span {
    color: #757575;
  }

  .list-blocks-faq .block-faq .head_block-faq .opaen-close_block-faq.active:hover {
    background: #f14c6b;
  }

  .list-blocks-faq .block-faq .head_block-faq .opaen-close_block-faq.active:hover>span {
    color: #fff;
  }

  .list-blocks-faq .block-faq .head_block-faq .name-number_head_block-faq .number_head_block-faq {
    padding-right: 30px;
  }

  /*end page contacts*/

  /*page case study*/
  .navi-case-study {
    visibility: hidden;
  }

  .element_block-animated .slide {
    max-width: none;
  }

  .element_block-animated .slide .slidesjs-container {
    margin: auto;
  }

  .element_block-animated .content_element_block-animated>img {
    max-width: 100%;
  }

  .block-full.animated-first {
    min-height: 0;
  }

  .block-full.animated-first .block-text_block-full {
    padding-top: 50px;
  }

  /*end page case study*/

  /*page blog post*/
  .block-full.blog-post.first {
    min-height: 360px;
  }

  .author-block_blog-post {
    float: none;
    text-align: center;
    border: none;
    margin: auto;
    max-width: 98%;
  }

  .author-block_blog-post .photo_author-block_blog-post {
    margin: 0;
  }

  .author-block_blog-post .name_author-block_blog-post {
    font-size: 32px;
    padding-right: 0;
  }

  .author-block_blog-post .post_author-block_blog-post {
    font-size: 24px;
    padding-right: 0;
  }

  .author-block_blog-post .soc-links_author-block_blog-post {
    display: none;
  }

  .content_blog-post {
    max-width: 98%;
    margin: auto;
  }

  /*end page blog post*/

  /*modal clients*/
  .modal-work .all-block_modal-work {
    width: 96%;
  }

  .modal-work .all-block_modal-work .close_modal-work {
    position: relative;
    top: 0;
    right: 0;
    width: 27px;
    height: 27px;
    background: url(images/close_modal.png) no-repeat;
    margin: 0 5px 15px 0;
    float: right;
  }

  .modal-work.home-video .all-block_modal-work .close_modal-work {
    top: 0;
  }

  .modal-work .all-block_modal-work .content_modal-work {
    clear: both;
  }

  .all-slider_modal-work .slider_modal-work .content_slider_modal-work .text_content_slider_modal-work,
  .all-slider_modal-work .navi_prev-next {
    display: none;
  }

  .all-slider_modal-work .slider_modal-work .slidesjs-pagination {
    padding-top: 15px;
  }

  .text_modal-work_mob {
    width: 100%;
    clear: both;
    padding: 0 0 0;
    text-align: center;
    display: block;
  }

  .text_modal-work_mob .name_text_modal-work {
    margin: 0;
    padding: 10px 0;
    font-size: 48px;
    color: #fff;
  }

  .text_modal-work_mob .other_text_modal-work {
    margin: 0;
    font-size: 30px;
    font-weight: 300;
    color: #fff;
  }

  /*end modal clients*/

  /*comments*/
  .count_comments-block {
    text-align: center;
    font-size: 36px;
  }

  .comments-list,
  .content_blog-post #comment-providers-select-message,
  #comment-providers {
    display: none;
  }

  /*end comments*/

  /*page 404*/
  .block-full.first-gray.no-border.page-404 {
    padding: 20px 0;
  }

  .block-full.page-404 .block-text_block-full {
    padding-bottom: 30px;
  }

  .block-full.page-404 .name_block-text_block-full {
    font-size: 40px;
  }

  .block-full.page-404 .other-block-text_block-full {
    padding-top: 30px;
    line-height: 35px;
  }

  /*end page 404*/
  #footer-menu>li+li,
  #footer-menu-top>li+li {
    border: none;
  }

  #footer-menu>li,
  #footer-menu-top>li {
    clear: both;
    display: block;
    margin: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .footer .left_footer {
    height: 160px;
  }

  .cf-ol li,
  #li-7-3,
  #li-7-4 {
    padding-right: 3%;
    padding-left: 3%;
    width: 94%;
  }

  .cf-ol li.textonly {
    width: 100%
  }

  .half {
    display: block;
    width: 100%;
    vertical-align: top;
  }

  .split-img {
    height: 180px;
    background-position: center;
  }

  .home-cx div+div {
    border-left: 0px solid #ccc;
  }

  .bottom-banner {
    display: none;
  }

  .z-header-arrow {
    position: absolute;
    background: transparent;
    border: 0px;
    left: 69%;
    top: 0px;
  }

  .hero-text {
    display: none;
  }

  .why-zoomph-block>a {
    width: auto;
    padding: 22px;
    height: auto;
    text-align: center;
    border-right: none;
    border-bottom: 1px solid #ccc;
    float: inherit;
    display: block;
    transition: ease-out .3s;
  }
}

@media all and (max-width: 660px) {

  /*.footer-col {
	width:100%
	}*/
  /*clients*/
  .list-blocks-clients .block-client {
    width: 100%;
    max-width: 300px;
    margin: 0 0 15px 0;
    background-color: #fff;
    border-radius: 5px;
  }

  .list-blocks-clients .block-client .image_block-client {
    width: 100px;
    height: 100px;
    float: left;
    overflow: visible;
    box-shadow: none;
    border: none;
  }

  .list-blocks-clients .block-client h4 {
    float: left;
    margin: 35px 0 35px 10px;
    font-size: 18px;
  }

  .list-blocks-clients .block-client p {
    display: none;
  }

  .list-blocks-clients .block-client .image_block-client>a>img {
    position: relative;
    width: auto;
    height: auto;
    border-radius: 5px;
    box-shadow: 0 2px 3px -1px rgba(0, 0, 0, .25);
  }

  .list-blocks-clients .block-client .image_block-client>a>img+img {
    position: absolute;
  }

  .list-blocks-clients .block-client .name_block-client,
  .list-blocks-clients .block-client .sub-name_block-client {
    display: none;
  }

  /*end clients*/
}

@media all and (max-width: 600px) {
  .platform-nav ul div {
    width: 70px;
    height: 70px;
  }

  .hero-img {
    max-height: 250px;
  }

  .tricon-container {
    width: 320px;
    float: none;
    margin: 0 auto;
    text-align: center;
  }

  .tricon-title {
    padding-top: 0px;
  }

  .tricon-copy {
    padding: 5px 15px 30px 15px;
    text-align: center
  }

  .tricon-img {
    float: none;
    margin: 0 auto;
  }

  .platform-v2-video-text-container {
    width: 90%;
    margin: 20px 5% 0 5%;
  }

  .platform-nav ul {
    width: 70%;
  }

  .platform-nav ul li,
  .platform-nav.single ul li {
    width: 45%;
    margin: 0 1.5% 10px 3%;
  }

  .platform-nav ul li.count_2,
  .platform-nav ul li.count_4,
  .platform-nav.single ul li.count_2,
  .platform-nav.single ul li.count_4 {
    width: 45%;
    margin: 0 3% 10px 1.5%;
  }


  .number_head_block-faq {
    display: none
  }

  .value-form.hub_form {
    width: 100% !important;
  }

  /*page work*/
  .list-blocks-clients.three-block .image_block-client {
    width: 280px;
    height: 280px;
    box-shadow: 0 2px 3px -1px rgba(0, 0, 0, .25);
    border: 1px solid #f0f0f0;
    overflow: hidden;
  }

  .list-blocks-clients.three-block .image_block-client>a>img {
    position: absolute;
    box-shadow: none;
    border-radius: 0;
  }

  .list-blocks-clients.three-block .block-client .name_block-client,
  .list-blocks-clients.three-block .block-client .sub-name_block-client {
    display: block;
  }

  /*end page work*/

  /*blog blocks home*/
  .list-blocks-blog.home .block-blog:first-child+.block-blog {
    display: none;
  }

  /*end blog blocks home*/

  /*-------HOW IT WORKS------------*/

  /*----------------*/

  .how-it-works {
    height: 1200px;
  }

  .new-homepage-visualization {
    width: 90%;
    left: 5%;
  }

  .new-homepage-visualization img {
    width: 450px;
    top: 75px;
    left: 0;
  }

  .details-plus-visualization {
    display: none;
  }

  .super-head-visualization {
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
  }

  .subtitle-visualization {
    width: 100%;
    top: 20px;
    left: 0;
    text-align: center;
  }

  /*----------------*/


  .new-homepage-analytics {
    width: 90%;
    left: 5%;
    position: relative;
    top: 0;
    height: 325px;
  }

  .new-homepage-analytics img {
    width: 450px;
    top: 75px;
    left: -65px;
  }

  .details-plus-analytics {
    display: none;
  }

  .super-head-analytics {
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
  }

  .subtitle-analytics {
    width: 100%;
    top: 20px;
    left: 0;
    text-align: center;
  }

  /*----------------*/

  .new-homepage-curation {
    width: 90%;
    left: 5%;
    position: relative;
    top: 0;
  }

  .new-homepage-curation img {
    width: 240px;
    top: 75px;
    left: 0;
  }

  .details-plus-curation {
    display: none;
  }

  .super-head-curation {
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
  }

  .subtitle-curation {
    width: 100%;
    top: 20px;
    left: 0;
    text-align: center;
  }

  /*-------END HOW IT WORKS-------------*/

  .stat {
    width: 94%;
    border: none;
  }

  .form-holder ol.cf-ol li.textonly h1 {
    font-size: 27px !important;
  }

  .home .hero p .link-button {
    margin: 5px 0;
  }
}

@media all and (max-width: 350px) {

  #main-menu>li>a,
  #add-mob-menu>li>a {
    padding: 3px 0;
  }

  #footer-menu>li,
  #footer-menu-top>li {
    clear: both;
  }

  #sided-menu {
    padding: 0px 0 20px;
  }

  #sided-menu>li,
  #sided-menu>li+li {
    display: inline-block;
    float: none;
    margin: 18px 8px 0;
  }
}